s60 v5 adobe flash player hakkında saçma değil

  • 29 Eylül 2012
  • 890 Okunma
  • 9 Cevap

Konu Durumu:
Daha fazla cevap için açık değil.
  1. :hmmm Daha konunun başında belle yazıyor s^3 ler için bu v5 lere olmaz...
     
  2. Yorumlarda v5 de çalıştı diyen var ama ?

    - - - Eklendi - - -

    Denediğin için teşekkürler :D
     
  3. adobe desteğini çekti siz halen neyin derdindesnz
     
  4. flash lite 4e bile razıyım ama gelmicek
     
  5. Bizde Adobe Flash Player 3.17 var.Fakat belle cihazlarda 4.0 Lite var.Belki güncelleme ile 4.0 gelir çok düşük ihtimal bence ya da gelse bile zaman belli değil o zamana kadar s60v5'cilerde ölür :)
     
  6. arkadaşım yüklendi fakat bu hangi videoları açıyor
     
  7. evet bende yukledım ama nereye gıttı bılmıyorum programı bulamadım
     
  8. konu kilit lütfen :locked:
     
Konu Durumu:
Daha fazla cevap için açık değil.
Yüklüyor...
13/11/2018 - 20:47